.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d5784ff5-f821-83c7-214d-8c39967a7a75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5784ff5-f821-83c7-214d-8c39967a7a75) !important;
}
.lfr-layout-structure-item-6dd39f94-2b75-3e59-1236-61ddf8af9e7b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9f7fe3e-c168-2377-c7b2-c046f81a91e3 {
text-align: center !important;
}
